#!/bin/bash
dirname $0
cd `dirname $0`
BASEPATH=$(cd `dirname $0`; pwd)

# source conf/conf.properties
# source conf/cluster/config.properties

PTFENCE_CLASSPATH="$BASEPATH/include:$BASEPATH/bin"
for i in "$BASEPATH"/include/*.jar
do
    PTFENCE_CLASSPATH="$PTFENCE_CLASSPATH:$i"
done


echo "Nginx GUI Service Running ..."

$BASEPATH/lib/bin/java_vms_nginx_gui -classpath $PTFENCE_CLASSPATH com.aiyi.server.manager.nginx.NginxManagerApplication conf.dir=$BASEPATH/conf/

echo "Nginx GUI Service Shutdown !"